Loading...
Searching...
No Matches
lime::SHA512 Struct Reference

SHA512 buffer size definition. More...

`#include <lime_keys.hpp>`

## Static Public Member Functions

static constexpr size_t | ssize ()
| maximum output size for SHA512 is 64 bytes

## Detailed Description

SHA512 buffer size definition.

## Member Function Documentation

## ssize()

constexpr size_t lime::SHA512::ssize | ( |  | ) |

inline static constexpr

maximum output size for SHA512 is 64 bytes

The documentation for this struct was generated from the following file:

- /build/lime-9DdzML/lime-5.3.105+dfsg/src/lime_keys.hpp